Subject: Re: bug#21131: minibuffer repl delay

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Jul 2015 21:48:46 +0300

> From: Glenn Morris <[email-masked]>
> Date: Sat, 25 Jul 2015 14:28:19 -0400
> Cc: [email-masked], Chris Stacy <[email-masked]>
> 
> I really think this behaviour should be optional, and off by default, or
> on a separate command.

Separate command or an optional behavior triggered by an argument,
would be fine, I think.

> Personally I have never wanted/needed the character representation of
> numbers printed in this way.

I have.  One frequent (for me) use case is when I see a codepoint in
hex and want to know which character that is.